.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 801px;
	min-height: 496px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 203px 252px 20px;
	background: #FFFFFF url("../images/portada27.jpg") no-repeat left top;
}

#u1339
{
	z-index: 6;
	width: 412px;
	height: 97px;
	position: relative;
}

#u1329
{
	z-index: 2;
	width: 136px;
	height: 55px;
	margin-left: 500px;
	margin-top: 12px;
	position: relative;
}

#u1336
{
	z-index: 3;
	width: 136px;
	height: 55px;
	margin-left: 665px;
	margin-top: 64px;
	position: relative;
}

#u1337
{
	z-index: 4;
	width: 136px;
	height: 55px;
	margin-left: 447px;
	margin-top: 10px;
	position: relative;
}

#u1338
{
	z-index: 5;
	width: 168px;
	height: 55px;
	margin-left: 615px;
	margin-top: 93px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

